Subject: Feedback-AnkitB
From: Sahir Nomaan <[email-masked]>
To: Ankit Bhardwaj <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, M ramananda <[email-masked]>, E ganin <[email-masked]>
Date: Mon, 25 Mar 2013 12:08:45 +0530 (IST)

Hi Ankit, 

I monitored your chat: 

Ticket NO: LTK5270107528009X 

Feedback- 

1- Things which could have been easily explained you used canned for that. 

2- Customer inquired if £00.25 can be credited in his account which he won in "Spin & Win" instead of explaining the customer the story went round-an-round and before you answered you asked customer "is there anything else" 

3- Lack of comprehension from your end as you are not able to understand what customer is asking . 

info: Your Issue ID for this chat is LTK5270107528009X 	
	Alistar: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Alistar: Hi Brain 	
	Brian: hello 	
	Alistar: How are you doing? 	
	Brian: yes, I just took a survey, did not qualify, but received 0.25 spin and win. 	
	Brian: can this be credited to my account? 	
	Alistar: One moment please... 	
	Brian: ok 	
	Alistar: Survey Tokens at $0.25 credit to your account upon the next successfully completed survey. One token for each successfully completed survey, with a limit of 5. If you win a token when you already have 5, the new one will replace the oldest. 	
	Alistar: Is there anything else I may help you with today? 	
	Brian: so...I have to complete a survey in order to receive this bonus 	
	Alistar: Okay, but please be informed that, you will receive receive the credit of $0.25 when you will receive the credit for that survey. 	
	Brian: no. 	
	Brian: This was for a spin and win after not being eligible for a survey 	
	Alistar: As I said, you have to complete a survey now to receive the credit for the survey token. 
	Brian: ok thanks 
Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|